/* =============================================================================
   CONTENT
   ========================================================================== */
#shop {	
	position:relative;
	float:left;
	width: 100%;	
	background-color: rgba(0, 0, 0, 0.6);	
	padding-bottom:60px;
}

#shop-release {
	position:absolute;
	width:100%;
	height:30px;
	top:-40px;	
	text-align:center;
	font-family: 'elan_itc_t_otregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:25px;
	font-weight: normal;
	font-style: normal;		
	text-transform:uppercase;
	color:#f8ba00;
}
#shop-release span {	
	font-size:13px;
	vertical-align: super;
}

#shop-content {
	position: relative;
	width:100%;
	padding:5px;
}

#shop .mobile-content {
	display:none;
}



/* =============================================================================
   BLOCS : STYLES GENERIQUES
   ========================================================================== */

/* BLOCS */
#shop .bloc {
	display: inline-block;
	position: relative;
	float:left;
	width:25%;
	padding:10px 10px 0px 10px;		
}
#shop .bloc_consoles {
	width:100%;
}

#shop .bloc a:hover img,
#shop .bloc_consoles a:hover img {
	zoom: 1;
	opacity: 1;	
}
#shop .bloc-title, #shop .bloc-content {
  display: inline-block;
  float: left;
  position: relative;
  width: 100%;
}

#shop .bloc:hover .bloc-content {
	border: 1px solid #950000;
	border-top: none;
	-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
        -ms-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
		transition: all 0.2s linear;
}


/* TITLE */
#shop .bloc-title {
	position:relative;
	background: #710405;
	border: 1px solid #710405;
	padding:5px;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:20px;
	font-weight: normal;
	font-style: normal;		
	text-transform:uppercase;	
	height:35px;
	text-align:left;
}
#shop .bloc:hover .bloc-title {
	background: #950000;
	border: 1px solid #950000;
	border-bottom: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

/* CONTENT */
#shop .bloc-content {
	position:relative;
	overflow:hidden;
	background:#000 url(../img/shop/back.jpg) no-repeat center;	
	padding:10px 10px 10px 13px;
	margin:0;
	font-size:13px;
	text-align:center;
	-moz-box-shadow: 0px 3px 12px #000; 
	-webkit-box-shadow: 0px 3px 12px #000; 
	box-shadow: 0px 3px 12px #000;
	border: 1px solid #710405;
	height: 370px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	border-top: none;
}

/* TEXT & BTN DOWNLOAD */
#shop .bloc-text,
#shop .btn-download {
	position:absolute;
	z-index:4;
	bottom:0px;
	left:0px;
	width:100%;
	text-align:center;	
	text-transform:uppercase;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 22px; 
	text-align:center;
	font-weight:normal;
	text-transform: uppercase;
	color: #000;
}
#shop .bloc-text  {
	bottom:16px;
	height: 48px;
	padding: 10px 0px 0px 0px;
}

/* BTN DOWNLOAD */
#shop .btn-download {
	background:url(../img/shop/btn.jpg);
	background-repeat:repeat-x;
	background-position:50% 0%;
	padding: 8px 15px 6px 15px;
	text-align:center;
	cursor: pointer;
	color: #fff;
}
#shop .bloc:hover .btn-download {
	background-position:50% -50px;
	color: #fff;
}

/* PACK */
#shop .bloc-pack {
	position:relative;
	width:100%;
	text-align:center;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	z-index:0;
	cursor: pointer;
} 
#shop .bloc:hover .bloc-pack {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
#shop .bloc-pack img {
	width: 200px;
	margin:auto;
}

/* RETAILERS */
#shop .bloc-retailers {
	display: none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	padding:10px; 
}
#shop .bloc-retailers  a {
	position:relative;
	display:block;
	width:100%;
	background: rgba(255,255,255,0.07);
	color: #fff;
	padding:6px 10px 6px 10px;
	margin-bottom:8px;
	text-align:left;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;	
	font-size: 16px;	
	text-transform: uppercase;	
}
#shop .bloc-retailers a:hover {
	background: rgba(255,255,255,0.2);
	color:#fff;
}
#shop .bloc-retailers a.btn-back {
	position:absolute;
	bottom:2px;
	left:10px;
	width:auto;
	cursor: pointer;
}



/* =============================================================================
   BLOC PC
   ========================================================================== */ 
#pc-pack {
	position:relative;
	width:50%;
	float:left;
} 
#pc-pack img {
	width:100%;
}
#pc-offer {
	position:relative;	
	width:50%;
	float:left;
	display:inline-block;
	text-align:center;
	font-family: 'elan_itc_t_otregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:16px;
	font-weight: normal;
	font-style: normal;		
	text-transform:uppercase;
	color:#fff;
	margin-top:40px;
	margin-bottom:60px;
	padding:6px 0px;
	border-top: 1px solid #710405;
	border-bottom: 1px solid #710405;
}


#pc-preorder {
	position:relative;	
	width:100%;
	text-align:center;	
	text-transform:uppercase;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 22px; 
	text-align:center;
	font-weight:normal;
	text-transform: uppercase;
	color: #fff;
	margin-bottom:10px;
}
#pc-preorder b {
	display:block;
	color:#f8ba00;
}

#pc .pc_btn {
	position: relative;
	display:block;
	width:96%;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:19px; 
	text-align:center;
	font-weight:normal;
	text-transform: uppercase;
	color:#fff;
	background: #950000;
	text-align:left;
	padding: 10px 8px 10px 10px;	
	margin:0px 2% 10px 2%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#pc .pc_btn:hover {
	background: #fff;	
	color:#000;
}
#pc .pc_btn .icone-steam {
	position:relative;
	float:left;
	display:inline-block;	
	background-image:url(../img/shop/icon_steam.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:40px;
	height:20px;
	margin:0px 4px 0px 35px;	
}
#pc .pc_btn:hover .icone-steam {
	background-position:0px -20px;
}
	 
	 
#pc .bloc-retailers .icone-steam {
	float:left;
	margin-right:8px;
}
#pc .bloc-retailers .icon-download-alt {
	margin-right:12px;
	margin-left:8px;
}


/* =============================================================================
   BLOC XBOX
   ========================================================================== */ 
#xbox .bloc-retailers .icone-xbla {
	float:left;
	margin-right:6px;
}

/* =============================================================================
   BLOC PS3
   ========================================================================== */ 
#ps3 .bloc-retailers .icone-psn {
	float:left;
	margin-top:1px;
	margin-right:4px;
}

/* =============================================================================
   BLOC PS4
   ========================================================================== */ 
#ps4 .bloc-retailers .icone-psn {
	float:left;
	margin-top:1px;
	margin-right:4px;
}

#discount{
	position: absolute;
    bottom: 32px;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
    left: 0;
    color: #f8ba00;
}
.bloc-retailers span.discount{
	float: right;
	color: #f8ba00;
	padding:3px 6px 3px 10px;
	color:#000;
	background: rgba(250,194,00, 0.8);
	float: right;
	margin:-3px -6px 0px 0px;
}